You are here: Home » Topic » mt-daapd on NSLU2 and Front Row

mt-daapd on NSLU2 and Front Row

Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #239
    Anonymous
    Guest

    Hi All!

    I am using mt-daapd on my unslung NSLU2. When I play music from iTunes everything is working fine – it is playing away 🙂 However – when I use Front Row it plays for a while (3 to 10 minutes) and then suddently stops? Front Row simply returns to the menu. Does anyone have an idea why?

    Regards,
    Jacob

    #4260
    rpedde
    Participant

    Interesting. Version?

    #4261
    jriff
    Guest

    I installed it a couple of weeks ago using ipkg – it must be version 0.2.4.

    #4262
    rpedde
    Participant

    That’s not completely surprising. As far as I know, only the nightly version advertise the bonjour stuff that frontrow wants.

    Try the nightlies on the left… those should work better, and there is a nslu2 package there, too. I’m guessing it will work better.

    — Ron

    #4263
    jriff
    Guest

    Thanks a lot! I’ll try – but how do I install the latest nightly with ipkg? I guess I need to add a new source to a .conf-file? And what is the name of that conf-file?

    Regards,
    Jacob

    #4264
    rpedde
    Participant

    Actually, I don’t have it set up as a feed. You can just download it, move it to the slug and do “ipkg install /path/to/ipkg”.

    Another thing you can do is grab the package straight from the web, like:


    [email protected]:~# wget http://nightlies.mt-daapd.org/mt-daapd_svn-1005-1_armeb.ipk
    [email protected]:~# ipkg install ./mt-daapd_svn-1005-1_armeb.ipk

    Might be easiest to just let it install the new config file, as well — it’s got all the new options and whatnot in it.

    — Ron

    #4265
    jriff
    Guest

    Sorry, but:

    # ipkg remove mt-daapd
    Removing package mt-daapd from root…
    # ipkg install mt-daapd_svn-1005-1_armeb.ipk
    Installing mt-daapd (svn-1005-1) to root…
    Nothing to be done
    An error ocurred, return value: 1.
    Collected errors:
    ERROR: Cannot satisfy the following dependencies for mt-daapd:
    libao

    #4266
    rpedde
    Participant

    you can download libao at the top of the nightlies page…

    http://nightlies.mt-daapd.org/libao_0.8.6-1_armeb.ipk

    — Ron

    #4267
    jriff
    Guest

    Thanks again – it is playing away now with the nightley. Let’s see if it quits again.

    I’ll be back 🙂

    Regards,
    Jacob

    #4268
    jriff
    Guest

    Still running! I think it is working. I am soooo happy!

    Thank you for your help AND for developing the software!

    #4269
    rpedde
    Participant

    Good to hear. You’ll notice it will share m4v video too, so long as it has a .m4v extension, and .m4v is turned on in “extensions”.

    That’s a nice front-row feature.

    — Ron

Viewing 11 posts - 1 through 11 (of 11 total)
  • The forum ‘Setup Issues’ is closed to new topics and replies.